{
  "block.twilightdelight.aurora_pie": "Аврора-пирог",
  "block.twilightdelight.canopy_cabinet": "Навесной шкаф",
  "block.twilightdelight.dark_cabinet": "Тёмный шкаф",
  "block.twilightdelight.fiery_cooking_pot": "Огненный котёл",
  "block.twilightdelight.fiery_cooking_pot.tooltip": "Согревает сам себя. Быстро готовит закаты Сумеречного леса.",
  "block.twilightdelight.fiery_snakes_block": "Блок огненных змей",
  "block.twilightdelight.ironwood_leaves": "Листья железного дерева",
  "block.twilightdelight.ironwood_log": "Бревно железного дерева",
  "block.twilightdelight.ironwood_sapling": "Саженец железного дерева",
  "block.twilightdelight.lily_chicken_block": "Блок лилейной курятины",
  "block.twilightdelight.mangrove_cabinet": "Мангровый шкаф",
  "block.twilightdelight.maze_stove": "Лабиринтовая печь",
  "block.twilightdelight.maze_stove.tooltip": "Готовит сумеречные блюда быстрее",
  "block.twilightdelight.meef_wellington_block": "Блок мясовингтона",
  "block.twilightdelight.mining_cabinet": "Шахтёрский шкаф",
  "block.twilightdelight.mushgloom_colony": "Колония мухомор-гриба",
  "block.twilightdelight.sorting_cabinet": "Сортировочный шкаф",
  "block.twilightdelight.time_cabinet": "Временной шкаф",
  "block.twilightdelight.torchberries_crate": "Ящик факельных ягод",
  "block.twilightdelight.torchberry_pie": "Пирог с факельными ягодами",
  "block.twilightdelight.transformation_cabinet": "Шкаф преобразований",
  "block.twilightdelight.twilight_oak_cabinet": "Сумеречный дубовый шкаф",
  "death.attack.twilightdelight.thorn_rose_tea": "%1$s понял(а), что у каждой розы есть шипы",
  "death.attack.twilightdelight.thorn_rose_tea.player": "%1$s понял(а), что у каждой розы есть шипы, пытаясь скрыться от %2$s",
  "effect.twilightdelight.aurora_glowing": "Сияние Авроры",
  "effect.twilightdelight.aurora_glowing.desc": "Ваша кожа переливается радужным цветом. Все сущности для вас светятся радугой.",
  "effect.twilightdelight.aurora_glowing.description": "Ваша кожа переливается радужным цветом. Все сущности для вас светятся радугой.",
  "effect.twilightdelight.fire_range": "Огненное поле",
  "effect.twilightdelight.fire_range.desc": "Поджигает врагов вокруг вас и делает вас неуязвимым к огню.",
  "effect.twilightdelight.fire_range.description": "Поджигает врагов вокруг вас и делает вас неуязвимым к огню.",
  "effect.twilightdelight.frozen_range": "Морозное поле",
  "effect.twilightdelight.frozen_range.desc": "Замораживает врагов вокруг вас и защищает от холода. Также может заморозить предметы.",
  "effect.twilightdelight.frozen_range.description": "Замораживает врагов вокруг вас и защищает от холода. Также может заморозить предметы.",
  "effect.twilightdelight.poison_range": "Ядовитое поле",
  "effect.twilightdelight.poison_range.desc": "Отравляет врагов вокруг вас и делает вас невосприимчивым к яду.",
  "effect.twilightdelight.poison_range.description": "Отравляет врагов вокруг вас и делает вас невосприимчивым к яду.",
  "effect.twilightdelight.temporal_sadness": "Временная печаль",
  "effect.twilightdelight.temporal_sadness.desc": "Уменьшает скорость передвижения и урон в бою.",
  "effect.twilightdelight.temporal_sadness.description": "Уменьшает скорость передвижения и урон в бою.",
  "item.twilightdelight.aurora_pie_slice": "Кусочек аврора-пирога",
  "item.twilightdelight.berry_stick": "Ягодная палочка",
  "item.twilightdelight.borer_tear_soup": "Суп из слёз бура",
  "item.twilightdelight.chocolate_113": "Шоколад 113",
  "item.twilightdelight.chocolate_wafer": "Шоколадная вафля",
  "item.twilightdelight.cooked_insect": "Жареное насекомое",
  "item.twilightdelight.cooked_meef_slice": "Жареный ломтик мифа",
  "item.twilightdelight.cooked_tomahawk_smeak": "Жареный томагавк-стейк",
  "item.twilightdelight.cooked_venison_rib": "Жареная оленья рёбрышка",
  "item.twilightdelight.experiment_110": "Эксперимент 110",
  "item.twilightdelight.experiment_113": "Эксперимент 113",
  "item.twilightdelight.fiery_knife": "Огненный нож",
  "item.twilightdelight.fiery_knife.tooltip": "Поджигает цели. Готовит еду при разрезании",
  "item.twilightdelight.fried_insect": "Жареное насекомое",
  "item.twilightdelight.ghast_brain_salad": "Салат из мозга гастов",
  "item.twilightdelight.ghast_burger": "Гаст-бургер",
  "item.twilightdelight.glacier_ice_tea": "Ледяной чай ледника",
  "item.twilightdelight.glow_113": "Свет 113",
  "item.twilightdelight.glow_venison_rib_with_pasta": "Светящаяся оленья рёбрышка с пастой",
  "item.twilightdelight.glowstew": "Светотушёное",
  "item.twilightdelight.grilled_ghast": "Гриль из гастов",
  "item.twilightdelight.grilled_tomahawk_smeak": "Томагавк-стейк на гриле",
  "item.twilightdelight.honey_113": "Мёд 113",
  "item.twilightdelight.hydra_burger": "Гидра-бургер",
  "item.twilightdelight.hydra_piece": "Кусочек гидры",
  "item.twilightdelight.ironwood_knife": "Нож из железного дерева",
  "item.twilightdelight.knightmetal_knife": "Рыцарский нож",
  "item.twilightdelight.knightmetal_knife.tooltip": "Дополнительный урон по бронированным целям",
  "item.twilightdelight.meef_wrap": "Мифовая шаурма",
  "item.twilightdelight.milky_113": "Молочный 113",
  "item.twilightdelight.mushgloom_meef_pasta": "Паста с мифом и грибами-мраколюми",
  "item.twilightdelight.mushgloom_sauce": "Соус из грибов-мраколюмов",
  "item.twilightdelight.naga_chip": "Чипсы из наги",
  "item.twilightdelight.phytochemical_juice": "Фитохимический сок",
  "item.twilightdelight.plate_of_fiery_snakes": "Тарелка огненных змей",
  "item.twilightdelight.plate_of_lily_chicken": "Тарелка лилейной курятины",
  "item.twilightdelight.plate_of_meef_wellington": "Тарелка мясовингтона",
  "item.twilightdelight.raw_insect": "Сырое насекомое",
  "item.twilightdelight.raw_meef_slice": "Сырой ломтик мифа",
  "item.twilightdelight.raw_tomahawk_smeak": "Сырой томагавк-стейк",
  "item.twilightdelight.raw_venison_rib": "Сырая оленья рёбрышка",
  "item.twilightdelight.steeleaf_knife": "Нож из стальнолиста",
  "item.twilightdelight.tear_drink": "Напиток из слёз",
  "item.twilightdelight.teardrop_sword": "Меч-слезинка",
  "item.twilightdelight.teardrop_sword.desc": "Поджигает цель и с шансом заставляет плакать",
  "item.twilightdelight.thorn_rose_tea": "Чай из шипастой розы",
  "item.twilightdelight.thousand_plant_stew": "Тысячерастушее рагу",
  "item.twilightdelight.torchberry_cookie": "Печенье с факельными ягодами",
  "item.twilightdelight.torchberry_juice": "Сок из факельных ягод",
  "item.twilightdelight.torchberry_pie_slice": "Кусочек пирога с факельными ягодами",
  "item.twilightdelight.twilight_spring": "Сумеречный источник",
  "itemGroup.twilightdelight.twilight_delight": "Twilight's Flavors & Delight",
  "patchouli.twilightdelight.landing": "Наслаждайтесь кроссовером Сумеречного леса, Деликатесов фермера и Неаполитана",
  "patchouli.twilightdelight.title": "Путеводитель по вкусам и деликатесам Сумеречного леса",
  "twilightdelight.configuration.auroraPeriod": "Период смены цвета авроры",
  "twilightdelight.configuration.auroraPeriod.tooltip": " По умолчанию: 30\n Диапазон: 0 ~ 10000",
  "twilightdelight.configuration.auroraRange": "Радиус действия авроры",
  "twilightdelight.configuration.auroraRange.tooltip": " По умолчанию: 24\n Диапазон: 0 ~ 128",
  "twilightdelight.configuration.effectRange": "Радиус действия негативных эффектов, например: огонь/мороз/яд",
  "twilightdelight.configuration.effectRange.tooltip": " По умолчанию: 6\n Диапазон: 0 ~ 128",
  "twilightdelight.configuration.section.twilightdelight.client.toml": "Клиентская конфигурация Вкусов и Деликатесов Сумеречного леса",
  "twilightdelight.configuration.section.twilightdelight.client.toml.title": "Клиентская конфигурация Вкусов и Деликатесов Сумеречного леса",
  "twilightdelight.configuration.section.twilightdelight.server.toml": "Серверная конфигурация Вкусов и Деликатесов Сумеречного леса",
  "twilightdelight.configuration.section.twilightdelight.server.toml.title": "Серверная конфигурация Вкусов и Деликатесов Сумеречного леса",
  "twilightdelight.configuration.title": "Конфигурация Вкусов и Деликатесов Сумеречного леса",
  "twilightdelight.jei.frozen": "Заморозка",
  "twilightdelight.title": "Вкусы и деликатесы Сумеречного леса",
  "twilightdelight.tooltip.chance": "%1$s с шансом %2$s%%",
  "block.twilightdelight.aurora_cake": "Авроровый торт",
  "block.twilightdelight.aurora_candle_cake": "Авроровый торт со свечой",
  "block.twilightdelight.black_aurora_candle_cake": "Чёрный авроровый торт со свечой",
  "block.twilightdelight.black_glacier_candle_cake": "Чёрный ледниковый торт со свечой",
  "block.twilightdelight.black_phytochemical_candle_cake": "Чёрный фитохимический торт со свечой",
  "block.twilightdelight.black_torchberry_candle_cake": "Чёрный ягодный торт со свечой",
  "block.twilightdelight.blue_aurora_candle_cake": "Синий авроровый торт со свечой",
  "block.twilightdelight.blue_glacier_candle_cake": "Синий ледниковый торт со свечой",
  "block.twilightdelight.blue_phytochemical_candle_cake": "Синий фитохимический торт со свечой",
  "block.twilightdelight.blue_torchberry_candle_cake": "Синий ягодный торт со свечой",
  "block.twilightdelight.brown_aurora_candle_cake": "Коричневый авроровый торт со свечой",
  "block.twilightdelight.brown_glacier_candle_cake": "Коричневый ледниковый торт со свечой",
  "block.twilightdelight.brown_phytochemical_candle_cake": "Коричневый фитохимический торт со свечой",
  "block.twilightdelight.brown_torchberry_candle_cake": "Коричневый ягодный торт со свечой",
  "block.twilightdelight.cyan_aurora_candle_cake": "Бирюзовый авроровый торт со свечой",
  "block.twilightdelight.cyan_glacier_candle_cake": "Бирюзовый ледниковый торт со свечой",
  "block.twilightdelight.cyan_phytochemical_candle_cake": "Бирюзовый фитохимический торт со свечой",
  "block.twilightdelight.cyan_torchberry_candle_cake": "Бирюзовый ягодный торт со свечой",
  "block.twilightdelight.glacier_cake": "Ледниковый торт",
  "block.twilightdelight.glacier_candle_cake": "Ледниковый торт со свечой",
  "block.twilightdelight.gray_aurora_candle_cake": "Серый авроровый торт со свечой",
  "block.twilightdelight.gray_glacier_candle_cake": "Серый ледниковый торт со свечой",
  "block.twilightdelight.gray_phytochemical_candle_cake": "Серый фитохимический торт со свечой",
  "block.twilightdelight.gray_torchberry_candle_cake": "Серый ягодный торт со свечой",
  "block.twilightdelight.green_aurora_candle_cake": "Зелёный авроровый торт со свечой",
  "block.twilightdelight.green_glacier_candle_cake": "Зелёный ледниковый торт со свечой",
  "block.twilightdelight.green_phytochemical_candle_cake": "Зелёный фитохимический торт со свечой",
  "block.twilightdelight.green_torchberry_candle_cake": "Зелёный ягодный торт со свечой",
  "block.twilightdelight.light_blue_aurora_candle_cake": "Голубой авроровый торт со свечой",
  "block.twilightdelight.light_blue_glacier_candle_cake": "Голубой ледниковый торт со свечой",
  "block.twilightdelight.light_blue_phytochemical_candle_cake": "Голубой фитохимический торт со свечой",
  "block.twilightdelight.light_blue_torchberry_candle_cake": "Голубой ягодный торт со свечой",
  "block.twilightdelight.light_gray_aurora_candle_cake": "Светло-серый авроровый торт со свечой",
  "block.twilightdelight.light_gray_glacier_candle_cake": "Светло-серый ледниковый торт со свечой",
  "block.twilightdelight.light_gray_phytochemical_candle_cake": "Светло-серый фитохимический торт со свечой",
  "block.twilightdelight.light_gray_torchberry_candle_cake": "Светло-серый ягодный торт со свечой",
  "block.twilightdelight.lime_aurora_candle_cake": "Лаймовый авроровый торт со свечой",
  "block.twilightdelight.lime_glacier_candle_cake": "Лаймовый ледниковый торт со свечой",
  "block.twilightdelight.lime_phytochemical_candle_cake": "Лаймовый фитохимический торт со свечой",
  "block.twilightdelight.lime_torchberry_candle_cake": "Лаймовый ягодный торт со свечой",
  "block.twilightdelight.magenta_aurora_candle_cake": "Пурпурный авроровый торт со свечой",
  "block.twilightdelight.magenta_glacier_candle_cake": "Пурпурный ледниковый торт со свечой",
  "block.twilightdelight.magenta_phytochemical_candle_cake": "Пурпурный фитохимический торт со свечой",
  "block.twilightdelight.magenta_torchberry_candle_cake": "Пурпурный ягодный торт со свечой",
  "block.twilightdelight.orange_aurora_candle_cake": "Оранжевый авроровый торт со свечой",
  "block.twilightdelight.orange_glacier_candle_cake": "Оранжевый ледниковый торт со свечой",
  "block.twilightdelight.orange_phytochemical_candle_cake": "Оранжевый фитохимический торт со свечой",
  "block.twilightdelight.orange_torchberry_candle_cake": "Оранжевый ягодный торт со свечой",
  "block.twilightdelight.phytochemical_cake": "Фитохимический торт",
  "block.twilightdelight.phytochemical_candle_cake": "Фитохимический торт со свечой",
  "block.twilightdelight.pink_aurora_candle_cake": "Розовый авроровый торт со свечой",
  "block.twilightdelight.pink_glacier_candle_cake": "Розовый ледниковый торт со свечой",
  "block.twilightdelight.pink_phytochemical_candle_cake": "Розовый фитохимический торт со свечой",
  "block.twilightdelight.pink_torchberry_candle_cake": "Розовый ягодный торт со свечой",
  "block.twilightdelight.purple_aurora_candle_cake": "Фиолетовый авроровый торт со свечой",
  "block.twilightdelight.purple_glacier_candle_cake": "Фиолетовый ледниковый торт со свечой",
  "block.twilightdelight.purple_phytochemical_candle_cake": "Фиолетовый фитохимический торт со свечой",
  "block.twilightdelight.purple_torchberry_candle_cake": "Фиолетовый ягодный торт со свечой",
  "block.twilightdelight.red_aurora_candle_cake": "Красный авроровый торт со свечой",
  "block.twilightdelight.red_glacier_candle_cake": "Красный ледниковый торт со свечой",
  "block.twilightdelight.red_phytochemical_candle_cake": "Красный фитохимический торт со свечой",
  "block.twilightdelight.red_torchberry_candle_cake": "Красный ягодный торт со свечой",
  "block.twilightdelight.torchberry_cake": "Ягодный торт",
  "block.twilightdelight.torchberry_candle_cake": "Ягодный торт со свечой",
  "block.twilightdelight.white_aurora_candle_cake": "Белый авроровый торт со свечой",
  "block.twilightdelight.white_glacier_candle_cake": "Белый ледниковый торт со свечой",
  "block.twilightdelight.white_phytochemical_candle_cake": "Белый фитохимический торт со свечой",
  "block.twilightdelight.white_torchberry_candle_cake": "Белый ягодный торт со свечой",
  "block.twilightdelight.yellow_aurora_candle_cake": "Жёлтый авроровый торт со свечой",
  "block.twilightdelight.yellow_glacier_candle_cake": "Жёлтый ледниковый торт со свечой",
  "block.twilightdelight.yellow_phytochemical_candle_cake": "Жёлтый фитохимический торт со свечой",
  "block.twilightdelight.yellow_torchberry_candle_cake": "Жёлтый ягодный торт со свечой",
  "item.twilightdelight.aurora_cake_slice": "Кусочек аврорового торта",
  "item.twilightdelight.aurora_ice_cream": "Авроровое мороженое",
  "item.twilightdelight.aurora_milkshake": "Авроровый молочный коктейль",
  "item.twilightdelight.glacier_cake_slice": "Кусочек ледникового торта",
  "item.twilightdelight.glacier_ice_cream": "Ледниковое мороженое",
  "item.twilightdelight.glacier_milkshake": "Ледниковый молочный коктейль",
  "item.twilightdelight.phytochemical_cake_slice": "Кусочек фитохимического торта",
  "item.twilightdelight.phytochemical_ice_cream": "Фитохимическое мороженое",
  "item.twilightdelight.phytochemical_milkshake": "Фитохимический молочный коктейль",
  "item.twilightdelight.rainbow_ice_cream": "Радужное мороженое",
  "item.twilightdelight.refreshing_ice_cream": "Освежающее мороженое",
  "item.twilightdelight.torchberry_cake_slice": "Кусочек ягодного торта",
  "item.twilightdelight.torchberry_ice_cream": "Ягодное мороженое",
  "item.twilightdelight.torchberry_milkshake": "Ягодный молочный коктейль",
  "item.twilightdelight.twilight_ice_cream": "Сумеречное мороженое",
  "item.twilightdelight.liveroot_pork_fried_rice": "Жареный рис со свининой и живокорнем",
  "item.twilightdelight.liveroot_venison_noodle_soup": "Суп с лапшой, олениной и живокорнем",
  "item.twilightdelight.torchberry_venison_sandwich": "Сэндвич с олениной и факельником",
  "death.attack.twilightdelight.ego.player": "%1$s стал Звездой города, пытаясь сбежать от %2$s",
  "death.attack.twilightdelight.ego": "%1$s стал Звездой города",
  "item.twilightdelight.fiery_snakes": "Огненные змеи",
  "itemGroup.tabtwilightdelightfood": "Twilight Delight",
  "item.twilightdelight.music_disc_iron_lotus": "Музыкальная пластинка",
  "item.twilightdelight.ego_blade": "Яростный взгляд",
  "subtitles.music_disc_iron_lotus": "Играет: Mili — Iron Lotus",
  "item.twilightdelight.music_disc_iron_lotus.desc": "Mili — Iron Lotus",
  "subtitles.iron_lotus_disc": "",
  "item.twilightdelight.lily_chicken": "Тарелка курицы с лилиями",
  "item.twilightdelight.iron_lotus": "Железный лотос"
}